  .header{
    background-color: #26074d;
    padding: 0.6rem;
    display: flex;
    align-items: center;
    color: aliceblue;
    border-radius: 8px;
    margin: 1rem 0 0 0;
  }
  
  .content{
    padding: 0 0.4rem;
  }
  
  .form{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding: 1rem 0;
    width: 100%;
  }
  
  .form label, input{
    font-size: 17px;
  }
  
  .form input{
    border-radius: 6px;
    padding: 0.7rem 0.4rem;
    border-style: none;
    border: 1px solid rgba(0, 0, 0, 0.16);
    margin: 0 0 0.8rem 0;
    box-shadow: rgba(0, 0, 0, 0.12) 1.95px 1.95px 2.6px;
    font-size: 17px;
    width: 95%;
  }
  
  .form-column{
    display: flex;
    width: 100%;
    padding: 0 1rem;
    flex-direction: column;
  }
  
  .form button{
    padding: 1rem;
    background: #36175e;
    color: aliceblue;
    border-radius: 50px;
    border-style: none;
    margin: 4px 0;
    font-size: 17px;
  }
  
  .nota{
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    padding: 1rem 0;
  }